Consumer Affairs Admin Issues - Bug #13275

Admin --> Login --> Dashboard --> Submitted survey --> Status Column --> correct the spelling
pendind to Pending

03/10/2025 01:16 PM - Mohd Irfan

Status: Resolved Start date: 03/10/2025
Priority: Normal Due date:

Assignee: Akash Garg % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

correct the spelling pendind to Pending

See attached screenshot/screen Record:
History

#1 - 03/10/2025 01:16 PM - Mohd Irfan

- Project changed from Consumer-Affairs Android Issues to Consumer Affairs Admin Issues

#2 - 03/17/2025 04:51 PM - Akash Garg
- Status changed from New to Resolved

- Assignee changed from Irfan Varis to Akash Garg
